babel==2.14.0 ; python_version >= "3.8" and python_full_version <= "3.12.0"
cfgv==3.4.0 ; python_version >= "3.8" and python_full_version <= "3.12.0"
click==8.1.7 ; python_version >= "3.8" and python_full_version <= "3.12.0"
colorama==0.4.6 ; python_version >= "3.8" and python_full_version <= "3.12.0"
coverage[toml]==7.4.4 ; python_version >= "3.8" and python_full_version <= "3.12.0"
csscompressor==0.9.5 ; python_version >= "3.8" and python_full_version <= "3.12.0"
distlib==0.3.8 ; python_version >= "3.8" and python_full_version <= "3.12.0"
exceptiongroup==1.2.0 ; python_version >= "3.8" and python_version < "3.11"
filelock==3.13.1 ; python_version >= "3.8" and python_full_version <= "3.12.0"
ghp-import==2.1.0 ; python_version >= "3.8" and python_full_version <= "3.12.0"
htmlmin2==0.1.13 ; python_version >= "3.8" and python_full_version <= "3.12.0"
identify==2.5.35 ; python_version >= "3.8" and python_full_version <= "3.12.0"
importlib-metadata==7.0.2 ; python_version >= "3.8" and python_version < "3.10"
iniconfig==2.0.0 ; python_version >= "3.8" and python_full_version <= "3.12.0"
jsmin==3.0.1 ; python_version >= "3.8" and python_full_version <= "3.12.0"
markdown==3.6 ; python_version >= "3.8" and python_full_version <= "3.12.0"
mergedeep==1.3.4 ; python_version >= "3.8" and python_full_version <= "3.12.0"
mkdocs-autorefs==1.0.1 ; python_version >= "3.8" and python_full_version <= "3.12.0"
mkdocs-glightbox==0.3.7 ; python_version >= "3.8" and python_full_version <= "3.12.0"
mkdocs-material-extensions==1.3.1 ; python_version >= "3.8" and python_full_version <= "3.12.0"
mkdocs-material==9.5.11 ; python_version >= "3.8" and python_full_version <= "3.12.0"
mkdocs-minify-plugin==0.8.0 ; python_version >= "3.8" and python_full_version <= "3.12.0"
mkdocs==1.5.3 ; python_version >= "3.8" and python_full_version <= "3.12.0"
mkdocstrings==0.21.0 ; python_version >= "3.8" and python_full_version <= "3.12.0"
nodeenv==1.8.0 ; python_version >= "3.8" and python_full_version <= "3.12.0"
paginate==0.5.6 ; python_version >= "3.8" and python_full_version <= "3.12.0"
pathspec==0.12.1 ; python_version >= "3.8" and python_full_version <= "3.12.0"
platformdirs==4.2.0 ; python_version >= "3.8" and python_full_version <= "3.12.0"
pluggy==1.4.0 ; python_version >= "3.8" and python_full_version <= "3.12.0"
pre-commit==3.5.0 ; python_version >= "3.8" and python_full_version <= "3.12.0"
pygments==2.17.2 ; python_version >= "3.8" and python_full_version <= "3.12.0"
pymdown-extensions==10.7.1 ; python_version >= "3.8" and python_full_version <= "3.12.0"
pytest-cov==4.1.0 ; python_version >= "3.8" and python_full_version <= "3.12.0"
pytest==8.1.1 ; python_version >= "3.8" and python_full_version <= "3.12.0"
pytz==2024.1 ; python_version >= "3.8" and python_version < "3.9"
pyyaml-env-tag==0.1 ; python_version >= "3.8" and python_full_version <= "3.12.0"
regex==2023.12.25 ; python_version >= "3.8" and python_full_version <= "3.12.0"
setuptools==69.2.0 ; python_version >= "3.8" and python_full_version <= "3.12.0"
tomli==2.0.1 ; python_version >= "3.8" and python_full_version <= "3.11.0a6"
virtualenv==20.25.1 ; python_version >= "3.8" and python_full_version <= "3.12.0"
watchdog==4.0.0 ; python_version >= "3.8" and python_full_version <= "3.12.0"
zipp==3.18.1 ; python_version >= "3.8" and python_version < "3.10"
